
body {
  /*(шрифт без засечек)*/
  font-family: sans-serif;
}


.menu-info {
  text-decoration: none;
  height: 28px;
  color: #FF0000;
}

.nav {
  display: flex;
  justify-content: center;
}

.menu {

  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 620px;
  height: 78px;
  font-weight: bold;
  text-transform: uppercase;


}

.phone {
  width: 100%;

}

.title {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 48px;
  color: #373737;

}

.info-title {
  margin: 28px;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  line-height: 26px;
  color: #373737;

}

.footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 50px 0px 30px;

}

.push {
  font-weight: bold;
  padding: 18px 42px;
  margin: 0 auto 100px;
  background: #FF0000;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  color: #FFFFFF;


}

.copyright {
  text-align: end;
  margin-right: 100px;
  font-weight: bold;
  color: #373737;

}




